[NODES]
BRAKE_BULBS=0
BRAKES_0=0
ext_body=0
EXT_Body1=0
EXT_Body1_003=0
EXT_OBJ=0
____EXT_OBJ_SUB0=0
____EXT_OBJ_SUB4=0
____EXT_OBJ_SUB6=0
____EXT_OBJ_SUB5=0
____EXT_OBJ_SUB2=0
____EXT_OBJ_SUB3=0
____EXT_OBJ_SUB1=0
____EXT_WING_OBJ_SR1=0
____EXT_OBJ_SUB007=0
EXT_Wipers_liners=0
GEN_ALPHAS=0
suspdwLR=0
____EXT_LR_Trailingarm=0
____suspupLR=0
________EXT_LR_Damper=0
____________EXT_LR_Damper_SUB1=0
____________EXT_LR_Damper_SUB0=0
____________EXT_LR_Damper_SUB2=0
GEO_GEN_MATES=0
____GEO_GEN_MATES_SUB1=0
____GEO_GEN_MATES_SUB0=0
headlights1=0
headlights3=0
headlights3_001=0
HEADLIGHTS_0=0
HEADLIGHTS_BUBLS=0
INT_Dash_CLOCK=0
INT_Gaugesglass=0
INT_L_Seatbelt2=0
____INT_L_Seatbelt2_SUB9=0
____INT_L_Seatbelt2_SUB6=0
____INT_L_Seatbelt2_SUB2=0
____INT_L_Seatbelt2_SUB7=0
____INT_L_Seatbelt2_SUB8=0
____INT_L_Seatbelt2_SUB10=0
____INT_L_Seatbelt2_SUB11=0
____INT_L_Seatbelt2_SUB0=0
____INT_L_Seatbelt2_SUB4=0
____INT_L_Seatbelt2_SUB3=0
____INT_L_Seatbelt2_SUB1=0
INT_Roofconsole2=0
MIRROR_EXT=0
MIRROR_INT=0
seatbelts=0
testigo1=0
testigo2=0
ARROW_FUEL=0
____Cylinder_005=0
ARROW_OIL=0
____Cylinder_007=0
ARROW_RPM=0
____Cylinder_001=0
ARROW_SPEED=0
____Cylinder_000=0
ARROW_TEMP=0
____Cylinder_006=0
CLOCK=0
COCKPIT_HR=0
____int_body=0
____INT_MATES=0
________INT_MATES_SUB1=0
________INT_MATES_SUB0=0
____INT_Seats_front_001=0
________INT_Seats_front_001_SUB1=0
________INT_Seats_front_001_SUB0=0
____INT_tachos=0
____STEER_HR=0
________INT_Steeringwheel_RallyeS2=0
____________Object001=0
____________Object002=0
____________STEER_HR_SUB0=0
____________STEER_HR_SUB1=0
____________STEER_HR_SUB3=0
____________STEER_HR_SUB4=0
Empty_002=0
____EXT_Wipers_liners_002=0
damage_hood=0
____ext_body_001=0
____EXT_OBJ_001=0
damage_rear_hood=0
____Cube_001=0
____Cube_002=0
DIR__suspupLR=0
DIR__suspupRR=0
Empty_001=0
____EXT_Wipers_liners_001=0
suspdwRR=0
____EXT_RR_Trailingarm1=0
____suspupRR=0
________EXT_RR_Damper=0
____________EXT_RR_Damper_SUB2=0
____________EXT_RR_Damper_SUB0=0
____________EXT_RR_Damper_SUB1=0
SUSP_LF=0
____DISC_LF=0
____EXT_RR_Brakehub_003=0
________EXT_RR_Brakehub_003_SUB3=0
________EXT_RR_Brakehub_003_SUB0=0
________EXT_RR_Brakehub_003_SUB2=0
________EXT_RR_Brakehub_003_SUB1=0
____WHEEL_LF=0
________GEO_TYRE_TUNNED_LF=0
________RIM_BLUR_LF=0
________RIM_LF=0
________LF_rim_race=0
SUSP_LR=0
____DISC_LR=0
____EXT_RR_Brakehub_001=0
________EXT_RR_Brakehub_001_SUB0=0
________EXT_RR_Brakehub_001_SUB2=0
________EXT_RR_Brakehub_001_SUB1=0
____DIR_suspdwLR=0
____WHEEL_LR=0
________GEO_TYRE_TUNNED_LR=0
________RIM_BLUR_LR=0
________RIM_LR=0
________LR_rim_race=0
SUSP_RF=0
____EXT_RR_Brakehub_002=0
________EXT_RR_Brakehub_002_SUB3=0
________EXT_RR_Brakehub_002_SUB0=0
________EXT_RR_Brakehub_002_SUB2=0
________EXT_RR_Brakehub_002_SUB1=0
____WHEEL_RF=0
________DISC_RF=0
________GEO_TYRE_TUNNED_RF=0
________RIM_BLUR_RF=0
________RIM_RF=0
________RF_rim_race=0
SUSP_RR=0
____DISC_RR=0
____EXT_RR_Brakehub=0
________EXT_RR_Brakehub_SUB0=0
________EXT_RR_Brakehub_SUB2=0
________EXT_RR_Brakehub_SUB1=0
____DIR_suspdwRR=0
____WHEEL_RR=0
________GEO_TYRE_TUNNED_RR=0
________RIM_BLUR_RR=0
________RIM_RR=0
________RR_rim_race=0
GEO_CYRSTALS=0
____GEO_CYRSTALS_SUB1=0
____GEO_CYRSTALS_SUB0=0
carpeting=0
____carp54=0
peu_206rc_04_lod0_body_emblem___3417_vertices_3516_faces=0
Interior=0
____AO=0
________geo_seats=0
____________GEO_Seats_SUB7=0
____________GEO_Seats_SUB8=0
____________GEO_Seats_SUB9=0
____________GEO_Seats_SUB011=0
____________GEO_Seats_SUB012=0
____________GEO_Seats_SUB013=0
WHEEL_NEW=0
EXHAUST_002_SUB0=0
ext_body_bumper=0
BLINKERS_DASHBOARD_L=0
BLINKERS_FENDER_LIGHT_L=0
REAR_LIGHTS=0
EXT_OBJ_002=0
____EXT_front_blinker_L=0
____EXT_front_blinker_R=0
BLINKERS_DASHBOARD_R=0
BLINKERS_FENDER_LIGHT_R=0
REAR_LIGHTS_SIGNAL_R=0
REAR_LIGHTS_SIGNAL_L=0
REAR_LIGHTS_REVERSE=0
REAR_LIGHTS_NEW_SIGNAL_R=0
REAR_LIGHTS_NEW_SIGNAL_L=0
EXT_Blinker_R=0
EXT_Blinker_L=0
headlights_blinkers=0
headlights1_part1=0
COCKPIT_HR_001=0
____STEER_HR_001=0
COCKPIT_HR_002=0
____STEER_HR_002=0
arceau=0
carrosserie=0
____clio_hood_ARG=0
____clio_hood_AVG=0
____clio_hood_AVD=0
____clio_hood_ARG001=0
